<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>

<script>
     function toggleSidebar() {
       document.querySelector('.sidebar').classList.toggle('show');
       document.getElementById('overlay').classList.toggle('show');
    }
</script>